.top-menu-navigation{width:100%;margin:0px;padding:0px;}
.sticky-wrapper{height:100% !important;}
#navigation{background:#0674e3;z-index:9999;width:100%;box-sizing:border-box;border-bottom:0px solid #0674e3;box-shadow:0px 0px 0px rgba(0, 0, 0, 0.1);position:relative;left:0;}
.navbar{min-height:30px;border-radius:0;margin:0;}
#dropdownnav .posts-right{float:left;width:59%;background:#F00;}
#dropdownnav .nb-right2{border-right:1px solid #FFF;padding-left:20px !important;}
#dropdownnav .posts-right p{color:#181a1b;line-height:1.5em;margin:0;text-align:justify;}
#dropdownnav .nb-right{border-right:1px solid #e7e7e7;padding:0;width:100%;float:left;}
#dropdownnav .menuzord-menu ul.dropdown li.highlighted{display:inline-block;margin:0;padding:0 10px 10px 10px;height:210px;}
#dropdownnav .menuzord-menu ul.dropdown li.highlighted:hover{display:inline-block;margin:0;box-shadow:0 0 6px 0 rgba(34, 34, 34, 0.2);padding:0 10px 10px 10px;background:#F6F6F6;}
#dropdownnav .menuzord-menu ul.dropdown hr{margin:0;}
#dropdownnav h6{color:#33a1ea;font-size:1.3em;line-height:1.5em;padding:0;margin:0 0 0.3em 0;}
#dropdownnav h6 a{color:#33a1ea;font-size:1.3em;line-height:1.5em;padding:0;margin:0;}
#dropdownnav h6 a:hover{color:#181a1b;}
#dropdownnav .recent-posts-info{width:100%;display:inline-block;margin:0;padding:0;}
#dropdownnav .sngl-img{float:left;padding:0;margin-right:14px;width:auto;}
#dropdownnav .sngl-img a{border:2px solid #dddddd;margin:0 !important;padding:5px !important;cursor:default;}
#dropdownnav .sngl-img a img{height:85px;width:85px;}
#dropdownnav .posts-right1{float:left;width:68%;}
#dropdownnav .posts-right1 ul{list-style-type:disc;margin:0 0 0 1em;padding:0;}
#dropdownnav .posts-right1 ul li{margin:0;padding:0 0 0.5em 0;line-height:1.1em;}
#dropdownnav .posts-right1 ul li a{float:right;margin:0;padding:0 0 0.5em 0;line-height:1.1em;border:0 none;}
#dropdownnav .posts-right1 ul li a:hover{background:transparent;color:#33a1ea;}
#dropdownnav .posts-right1 p{color:#181a1b;font-size:1em;line-height:1.5em;margin:0;text-align:left;}
@media screen and (min-width:1024px){.smaller #navigation .logo a img{height:60px;}
.smaller #navigation .top-title{width:auto;margin:0.4em 0 0 0;}
.smaller #navigation .top-title h4{font-size:1.5em;line-height:100%;}
.smaller #navigation .top-title p{font-size:13px;line-height:15px;display:none;}
.smaller #navigation .navbar{min-height:33px;}
.smaller #navigation .menuzord-menu > li{background-position:0 0;}
.smaller #navigation .menuzord-menu > li > a{padding:0.2em 1em;font-size:0.9em;line-height:2em;}
}
@media (max-width:1023px){.smaller #navigation{position:relative !important;}
}
@media(min-width:767px){.navbar{margin:0;padding:0;border:0;background:0 0;-webkit-transition:background .5s ease-in-out,padding .5s ease-in-out;-moz-transition:background .5s ease-in-out,padding .5s ease-in-out;transition:background .5s ease-in-out,padding .5s ease-in-out;}
}
@media (max-width:480px){#dropdownnav h6{line-height:1.1em;margin:0.3em 0;}
#dropdownnav .posts-right1{margin-top:1em;width:100%;}
}